Create iOS 10 Project with AppCode

Hi,

I've downloaded the newest Version of the AppCode EAP but somehow I cannot create a simple iOS 10 or TVOS 10 Project.

I only can select iOS 9.3.

XCode 8 is installed.

Any ideas what's the reason for this?

 

Cheers,

Frank

1 comment
Comment actions Permalink
Official comment

What Xcode version is selected in Preferences | Tools | Xcode ?

Please sign in to leave a comment.